[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#561760: qt4-x11: many webkit vulnerabilities

On Wed, Apr 21, 2010 at 10:54 PM, Moritz Muehlenhoff wrote:
> This leaves us with one vulnerability, which is apparently still
> unfixed in 4.6.2:
> CVE-2009-1693: Webkit commit: http://trac.webkit.org/changeset/35928
> Could you please contact upstream whether this is an oversight or
> was left out intentionally?

Ok, thanks for the follow up.



Reply to: